package com.imi.polovniautomobili;

import org.testng.annotations.Test;

import static org.testng.Assert.*;

public class LoginPageTest {

    @Test
    public void primer1(){
        fail("Nije implementirano");
    }
}